RubyGems Navigation menu

periscope-activerecord 2.0.1

Push your Active Record models' scopes up to the surface

Gemfile
          gem 'periscope-activerecord', '~> 2.0.1'
  
  
  
  
  
  
  

install
          gem install periscope-activerecord -v 2.0.1
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 6,634

For this version 480

Required Ruby Version: None

Links:

Versions:

  1. 2.1.0 - September 13, 2013 (7.5 KB)
  2. 2.0.1 - September 13, 2013 (7.5 KB)
  3. 2.0.0 - March 6, 2013 (7.5 KB)
  4. 1.0.0 - June 29, 2012 (6 KB)